CVE-2015-1123

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

WebKit, as used in Apple iOS before 8.3 and Apple TV before 7.2, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2015-04-08-3 and APPLE-SA-2015-04-08-4.

References

http://lists.apple.com/archives/security-announce/2015/Apr/msg00002.html

http://lists.apple.com/archives/security-announce/2015/Apr/msg00003.html

http://www.securitytracker.com/id/1032050

https://support.apple.com/HT204661

https://support.apple.com/HT204662

Details

Source: MITRE

Published: 2015-04-10

Updated: 2019-03-08

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:apple:tvos:*:*:*:*:*:*:*:* versions up to 7.1 (inclusive)

Configuration 2

OR

cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:* versions up to 8.2 (inclusive)

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
82712Apple TV < 7.2 Multiple VulnerabilitiesNessusMisc.
critical
82703Apple iOS < 8.3 Multiple VulnerabilitiesNessusMobile Devices
high